<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Bootsrap Introduction and Simple Style</title>

		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
	</head>

	<body class="bg-secondary">
		<div class="fixed-top text-center p-1 bg-primary">
			<p>Fixed Top - Navbar</p>
		</div>

		<div class="text-center mt-5">
			<div class="d-inline-block w-25 mt-4">
				<img src="https://www.drupal.org/files/project-images/bootstrap-stack.png" class="img-fluid bg-white rounded-circle">
			</div>
		</div>
		
		<!-- Bootstrap Utility Class -->
		<div>
			<!-- Bootsrap Color Classes Table -->
			<div>
				<table class="table table-dark table-bordered text-center">
					<thead>
						<tr>
							<th>Text</th>
							<th>Background</th>
						</tr>
					</thead>
					<tbody>
						<tr>
							<td>
								<a href="#" class="text-primary">Primary Link</a>
							</td>
							<td class="bg-primary">Primary</td>
						</tr>

						<tr>
							<td>
								<a href="#" class="text-primary">Secondary Link</a>
							</td>
							<td class="bg-secondary">Secondary</td>
						</tr>

						<tr>
							<td>
								<a href="#" class="text-success">Success Link</a>
							</td>
							<td class="bg-success">Success</td>
						</tr>

						<tr>
							<td>
								<a href="#" class="text-danger">Danger Link</a>
							</td>
							<td class="bg-danger">Dangeer</td>
						</tr>

						<tr>
							<td>
								<a href="#" class="text-warning">Warning Link</a>
							</td>
							<td class="bg-warning">Warning</td>
						</tr>

						<tr>
							<td>
								<a href="#" class="text-info">Info Link</a>
							</td>
							<td class="bg-info">Info</td>
						</tr>

						<tr>
							<td>
								<a href="#" class="text-light">Light Link</a>
							</td>
							<td class="bg-light">Light</td>
						</tr>

						<tr>
							<td class="bg-white">
								<a href="#" class="text-dark">Dark Link</a>
							</td>
							<td class="bg-dark ">Dark</td>
						</tr>

						<tr>
							<td>
								<a href="#" class="text-muted">Muted Link</a>
							</td>
							<td class="bg-muted text-muted">Muted</td>
						</tr>

						<tr>
							<td>
								<a href="#" class="text-white">White Link</a>
							</td>
							<td class="bg-white text-dark"">White</td>
						</tr>
						
					</tbody>
				</table>
			</div>

			<h2>Bootsrap text Classes</h2>

			<table class="table table-dark text-light table-bordered text-center">
				<thead>
					<tr>
						<th>Alignment</th>
					</tr>
				</thead>
				
				<tbody>
					<tr>
						<td class="text-left">Left</td>
					</tr>

					<tr>
						<td class="text-center">Center</td>
					</tr>

					<tr>
						<td class="text-right">Right</td>
					</tr>

					<tr>
						<td class="text-sm-center text-lg-right">Small Center</td>
					</tr>

					<tr>
						<td class="text-right text-md-left">Others Right / Medium Left</td>
					</tr>

					<tr>
						<td class="text-lg-right">Large Right</td>
					</tr>

					<tr>
						<td class="text-xl-right">X-Large Right</td>
					</tr>

				</tbody>
			</table>
			<!-- End of Bootsrap Text Alignment Classes Table -->

			<!-- Bootsrap other text classes table -->
			<table class="table table-dark table-bordered text-center text-light">
				<thead>
					<tr>
						<th>Text Transform</th>
					</tr>
				</thead>

				<tbody>
					<tr>
						<td class="font-weight-bold text-lowercase">
							LOWERED BOLD TEXT
						</td>
					</tr>

					<tr>
						<td class="font-weight-normal text-uppercase">
							uppercased lowere text
						</td>
					</tr>

					<tr>
						<td class="font-weight-light text-capitalize">
							capitalized light text
						</td>
					</tr>

					<tr>
						<td >
							<a class="text-decoration-none font-italic" href="">Non-underlined Italic Link</a>
						</td>
					</tr>
				</tbody>
			</table>

			<!-- End of Bootsrap text transform -->

			<!-- Bootsrap Border and Sizing Classes -->
			<h2 class="text-center">Bootsrap Border and Sizing Classes</h2>

			<table class="table table-dark table-bordered text light text-center mb-4">
				<thead>
					<tr>
						<th>Border</th>
					</tr>
				</thead>
			

				<tbody>
					<tr>
						<td>
							<div class = "bg-info border-light rounded w-50">
								Rounded
							</div>
						</td>
					</tr>

					<tr>
						<td>
							<div class="bg-secondary border rounded-circle w-50">
								Rounded Circle
							</div>
						</td>
					</tr>

					<tr>
						<td>
							<div class="bg-warning border border danger rounded-pill w-50">
								Rounded Pill
							</div>
						</td>
					</tr>
				</tbody>
			</table>
			<!--  -->

			<!-- Footer -->
			<div class="fixed-bottom bg-primary text-light text-center">
				Fixed Footer
			</div>

		</div>


		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.min.js" integrity="sha384-+sLIOodYLS7CIrQpBjl+C7nPvqq+FbNUBDunl/OZv93DB7Ln/533i8e/mZXLi/P+" crossorigin="anonymous"></script>

	</body>

</html>